@charset "utf-8";
/* CSS Document */

* {margin: 0px; border: 0px; padding: 0px;}
body {font-size: 11px; font-family: 'Nanum Gothic','Malgun Gothic','Dotum','AppleGothic','sans-serif'; color: #707070; background-color: #ffffff}
img, fieldset {bor
der: 0px; margin:0px; padding:0px}
ul, ol, li {list-style: none}
a {font-size: 12px; text-decoration: none; color: #666}
a:link, a:visited {font-size: 11px; text-decoration:none; color: #666}
a:hover{text-decoration: none; color: #333}

.filej_login_area {width: 408px; border: 1px solid #e1e1e1;}
.filej_login_ttl {width: 100%; height: 35px; line-height: 35px; background-color: #294163; border-bottom: 1px solid #2e5284; text-align: left; font-size: 13px; color: #fff;}
.filej_login_ttl img {padding: 16px 5px 0px 10px; float: left}
.filej_login_banner {width: 408px; height: 97px; background: url("https://wimg.filejo.com/new_login/j_login_banner.jpg") 0 0 no-repeat;}
.filej_login_box {width: 368px; padding: 20px; background-color: #efefef; border-bottom: 1px solid #e8e8e8; border-top: 1px solid #e8e8e8; float: left;}
.filej_login_le {width: 260px; float: left; padding-right: 6px;}
.filej_login_id {margin-bottom: 5px;}
.filej_login_le li input {width: 255px; height: 33px; border: 1px solid #e0e0e0; border-radius: 3px; font-size: 11px; color: #a4a4a4; padding-left: 5px; letter-spacing: -0.5px;}
.filej_login_ri {width: 101px; height: 75px; float: left;}
.filej_login_bt {width: 101px; height: 75px; background: url("//wimg.filejo.com/new_login/login_btn.png")}
.filej_sns_area {float: left;  width: 388px; padding: 20px 10px; text-align: center; background-color: #f8f8f8; border-bottom: 1px solid #e8e8e8;}
.sns_list1 {width: 408px; height: 36px; margin: 0 auto;}
.sns_list1 li {float: left; width: 122px; height: 36px;}
.filej_sns_btn1_over {width: 122px; height: 36px; background: url("https://wimg.filejo.com/new_login/sns_n.png")0 0 no-repeat; margin: 0px 10px 0px 0px;}
.filej_sns_btn2_over {width: 122px; height: 36px; background: url("https://wimg.filejo.com/new_login/sns_k.png")0 0 no-repeat; margin: 0px 10px 0px 0px;}
.filej_sns_btn3_over {width: 122px; height: 36px; background: url("https://wimg.filejo.com/new_login/sns_g.png")0 0 no-repeat;}
.filej_sns_ttl {font-size: 11px; color: #ababab; letter-spacing: -0.5px; margin-bottom: 5px;}
.filej_login_bottom_btn {width: 388px; height: 34px; padding: 10px; background-color: #e6e6e6; float: left}
.filej_login_bottom_btn li {float: left; text-align: center; font-size: 15px; font-weight: bold; line-height: 34px; border-radius: 3px;}
.free_join {background: #b20d28; color: #fff; margin-right: 10px; width: 188px; height: 34px;}
.free_join span {color: #f0fe18}
.search_btn  {background: #dddddd; color: #989898; width: 188px; height: 34px;}
.id_none_btn {background: #262626; color: #fff; width: 188px; height: 34px;}
.filej_account1 li {float: left; height: 35px; line-height: 35px; font-size: 12px; font-weight: bold; color: #222; margin-bottom: 5px;}
.filej_account1 .w1 {float: left; width: 300px; padding: 0px 0px 5px 94px;}
.filej_account2 li {float: left; height: 35px; line-height: 35px; font-size: 12px; color: #222;}
.filej_account_tt {width: 368px; padding: 20px; text-align: center; background-color: #e6e6e6; color: #4f4f4f; font-size: 12px; letter-spacing: -0.5px; line-height: 21px;}
.filej_account_tt span {color: #171717; font-weight: bold; }
.filej_account_id {width: 90px; margin-right: 5px;}
.filej_account_ip {width: 268px;}
.filej_account_ip input {width: 268px; height: 35px; padding-left: 5px; font-size: 11px; letter-spacing: -0.5px; color: #b4b4b4; border-radius: 3px;}
.filej_account_ra {padding-right: 20px;}
.filej_account_ra input {width: 14px; height: 14px; margin: 10px 5px 0px 0px; float: left;}
.filej_stt2 {width: 368px; font-size: 11px; color: #959595; float: left; letter-spacing: -0.5px; margin-top: -8px; }  
.filej_account_ip2 input {width: 198px; height: 35px; padding: 0px 0px 0px 5px; font-size: 11px; letter-spacing: -0.5px; color: #b4b4b4; border-radius: 3px;}

.filej_same_btn {width: 60px; height: 35px; margin-left: 5px; text-align: center;}
.filej_same_btn input {width: 60px; height: 35px; font-size: 11px; color: #838383; background-color: #dcdcdc; border-radius: 3px; cursor: pointer;}
.complete_btn {background: #b20d28; color: #fff; width: 100%;}
.filej_stt {width: 368px; height: 17px; line-height: 14px; font-size: 11px; color: #959595; float: left; margin-bottom: 10px; letter-spacing: -0.5px;}